.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.751953;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.734375;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.389775,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389775,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389775,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389776,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389776,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389776,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.389788,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389788,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389788,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-11.368080px;}
._2{margin-left:-1.934672px;}
._0{width:1.157977px;}
._5{width:2.260138px;}
._d{width:3.373246px;}
._b{width:4.788752px;}
._c{width:5.798049px;}
._1{width:12.318301px;}
._3{width:13.548274px;}
._e{width:15.051047px;}
._4{width:16.090324px;}
._f{width:17.156035px;}
._16{width:19.588476px;}
._14{width:32.758146px;}
._13{width:56.660852px;}
._15{width:68.075251px;}
._10{width:362.445033px;}
._12{width:400.440540px;}
._11{width:423.031056px;}
._8{width:594.259025px;}
._7{width:602.187261px;}
._6{width:629.500296px;}
._9{width:690.704701px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:45.120000px;}
.fs2{font-size:52.788800px;}
.fs1{font-size:60.009600px;}
.y22{bottom:3.745895px;}
.ya2{bottom:4.314497px;}
.y87{bottom:5.058052px;}
.y52{bottom:5.059614px;}
.y1f{bottom:128.591997px;}
.y1e{bottom:151.645031px;}
.y48{bottom:161.584932px;}
.y93{bottom:161.956710px;}
.y39{bottom:161.956866px;}
.y1d{bottom:174.514988px;}
.y7e{bottom:184.077019px;}
.y1c{bottom:197.384945px;}
.y78{bottom:206.196859px;}
.y47{bottom:207.507923px;}
.y63{bottom:207.696780px;}
.y38{bottom:207.696936px;}
.y79{bottom:214.006536px;}
.y1b{bottom:220.254902px;}
.y89{bottom:230.189335px;}
.y1a{bottom:243.124859px;}
.y86{bottom:248.372549px;}
.y77{bottom:251.936929px;}
.y46{bottom:253.247993px;}
.y85{bottom:253.430601px;}
.y62{bottom:253.619771px;}
.y37{bottom:253.619927px;}
.y19{bottom:266.177893px;}
.y88{bottom:275.929405px;}
.y18{bottom:289.047850px;}
.y76{bottom:297.859920px;}
.y45{bottom:298.981814px;}
.y61{bottom:299.359841px;}
.y36{bottom:299.359997px;}
.y17{bottom:311.917807px;}
.y84{bottom:329.912163px;}
.y16{bottom:334.787763px;}
.y75{bottom:343.599990px;}
.y44{bottom:344.910897px;}
.y60{bottom:345.282831px;}
.y35{bottom:345.282988px;}
.y15{bottom:357.657720px;}
.y83{bottom:376.403131px;}
.y14{bottom:380.710754px;}
.y74{bottom:389.522981px;}
.y43{bottom:390.644719px;}
.y5f{bottom:391.022901px;}
.y34{bottom:391.023058px;}
.y13{bottom:403.580711px;}
.y82{bottom:422.887850px;}
.y12{bottom:426.450668px;}
.y73{bottom:435.263051px;}
.y42{bottom:436.573802px;}
.y92{bottom:436.762971px;}
.y33{bottom:436.763127px;}
.y11{bottom:449.320625px;}
.y81{bottom:469.377255px;}
.y10{bottom:472.190582px;}
.y72{bottom:481.003121px;}
.y41{bottom:482.313872px;}
.y5e{bottom:482.685962px;}
.y32{bottom:482.686118px;}
.yf{bottom:495.243616px;}
.y80{bottom:515.863545px;}
.y7f{bottom:516.052705px;}
.ye{bottom:518.113573px;}
.y71{bottom:526.926112px;}
.y40{bottom:528.047693px;}
.y5d{bottom:528.426032px;}
.y31{bottom:528.426188px;}
.yd{bottom:540.983529px;}
.yc{bottom:563.853486px;}
.y94{bottom:569.382353px;}
.y70{bottom:572.666182px;}
.y3f{bottom:573.976776px;}
.y5c{bottom:574.349023px;}
.y30{bottom:574.349179px;}
.y7d{bottom:574.349960px;}
.yb{bottom:586.723443px;}
.ya{bottom:609.776477px;}
.y6f{bottom:618.589173px;}
.y3e{bottom:619.710598px;}
.y5b{bottom:620.089093px;}
.y2f{bottom:620.089249px;}
.y7c{bottom:620.090030px;}
.y3a{bottom:627.179739px;}
.y9{bottom:641.458817px;}
.yae{bottom:661.326434px;}
.y6e{bottom:664.329242px;}
.y3d{bottom:665.639681px;}
.y5a{bottom:665.822914px;}
.y2e{bottom:665.823071px;}
.y7b{bottom:665.823852px;}
.y95{bottom:676.885490px;}
.y8{bottom:678.387754px;}
.yad{bottom:684.196391px;}
.y7{bottom:701.257710px;}
.y7a{bottom:705.376477px;}
.yac{bottom:707.066348px;}
.y6d{bottom:710.063064px;}
.y3c{bottom:711.373503px;}
.y59{bottom:711.751997px;}
.y2d{bottom:711.752154px;}
.y6{bottom:724.310744px;}
.yab{bottom:730.119382px;}
.y3b{bottom:747.179608px;}
.y0{bottom:752.147059px;}
.y5{bottom:752.239222px;}
.y50{bottom:752.989026px;}
.yaa{bottom:752.989339px;}
.y6c{bottom:755.992147px;}
.y8e{bottom:756.741639px;}
.y58{bottom:757.492067px;}
.y2c{bottom:757.492224px;}
.ya9{bottom:775.859295px;}
.y4f{bottom:786.353739px;}
.ya8{bottom:798.729252px;}
.y6b{bottom:801.725969px;}
.y8d{bottom:802.475460px;}
.y2b{bottom:803.037032px;}
.y57{bottom:803.415058px;}
.y8f{bottom:803.415214px;}
.ya7{bottom:821.599209px;}
.ya6{bottom:821.599522px;}
.y4e{bottom:832.093808px;}
.ya4{bottom:844.651618px;}
.ya5{bottom:844.652556px;}
.y6a{bottom:847.655052px;}
.y8c{bottom:848.215530px;}
.y56{bottom:849.155128px;}
.y2a{bottom:849.155284px;}
.ya3{bottom:867.521575px;}
.y4d{bottom:877.833878px;}
.ya1{bottom:886.077660px;}
.y90{bottom:887.267974px;}
.y91{bottom:887.389817px;}
.ya0{bottom:890.392782px;}
.y69{bottom:893.395122px;}
.y8b{bottom:894.138521px;}
.y55{bottom:894.888950px;}
.y29{bottom:894.889106px;}
.y9e{bottom:913.261801px;}
.y9f{bottom:913.262739px;}
.y4c{bottom:923.756869px;}
.y9d{bottom:936.131758px;}
.y9c{bottom:936.132071px;}
.y68{bottom:939.128943px;}
.y54{bottom:940.818033px;}
.y28{bottom:940.818189px;}
.y4{bottom:953.376780px;}
.y9b{bottom:959.185105px;}
.y9a{bottom:959.185729px;}
.y4b{bottom:969.496939px;}
.y3{bottom:976.246737px;}
.y98{bottom:982.054905px;}
.y99{bottom:982.055686px;}
.y67{bottom:985.058026px;}
.y53{bottom:986.179764px;}
.y27{bottom:986.552010px;}
.y2{bottom:999.116693px;}
.y97{bottom:1004.546524px;}
.y4a{bottom:1015.419930px;}
.y1{bottom:1024.232157px;}
.y96{bottom:1028.167065px;}
.y26{bottom:1032.481093px;}
.y66{bottom:1032.482187px;}
.y21{bottom:1044.667438px;}
.y49{bottom:1061.160000px;}
.y25{bottom:1078.214915px;}
.y65{bottom:1078.216008px;}
.y20{bottom:1094.337261px;}
.y51{bottom:1117.395294px;}
.y8a{bottom:1118.457516px;}
.y23{bottom:1119.238562px;}
.y24{bottom:1122.454908px;}
.y64{bottom:1123.956078px;}
.h5{height:0.781046px;}
.hd{height:1.562092px;}
.h11{height:20.057255px;}
.h9{height:23.431373px;}
.h4{height:25.115307px;}
.h10{height:30.579375px;}
.h2{height:31.350469px;}
.h7{height:35.776784px;}
.h6{height:36.678937px;}
.hc{height:38.972981px;}
.h3{height:40.670569px;}
.hb{height:41.696123px;}
.he{height:232.751634px;}
.h1{height:394.428105px;}
.h8{height:492.839869px;}
.hf{height:550.637255px;}
.ha{height:906.013072px;}
.h0{height:1237.176471px;}
.w7{width:7.120013px;}
.w3{width:12.746667px;}
.wc{width:36.929405px;}
.w2{width:65.236065px;}
.w8{width:564.975693px;}
.w6{width:623.083935px;}
.w9{width:625.147458px;}
.w1{width:687.320261px;}
.w4{width:700.598039px;}
.wb{width:700.688641px;}
.wa{width:706.065359px;}
.w5{width:707.627451px;}
.w0{width:956.000000px;}
.x6{left:0.000000px;}
.x8{left:123.405229px;}
.x1c{left:144.334756px;}
.x0{left:149.960784px;}
.x14{left:153.335214px;}
.x18{left:154.457879px;}
.x1f{left:162.335673px;}
.xa{left:174.704314px;}
.x12{left:176.766275px;}
.x11{left:179.018810px;}
.x10{left:207.508235px;}
.xb{left:213.317654px;}
.x13{left:215.379614px;}
.xe{left:221.754693px;}
.x9{left:251.557654px;}
.x1d{left:287.363915px;}
.x19{left:289.425876px;}
.xc{left:291.489399px;}
.x1a{left:346.412536px;}
.x17{left:349.597641px;}
.x15{left:374.152157px;}
.xd{left:413.141961px;}
.x16{left:422.887850px;}
.x1{left:492.619614px;}
.x23{left:499.930203px;}
.x21{left:504.244699px;}
.xf{left:518.490875px;}
.x5{left:623.274510px;}
.x3{left:644.081569px;}
.x2{left:677.636856px;}
.x7{left:688.321562px;}
.x20{left:764.423536px;}
.x25{left:767.425876px;}
.x22{left:769.298824px;}
.x24{left:773.796085px;}
.x1e{left:777.732556px;}
.x1b{left:829.470588px;}
.x4{left:831.343536px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-9.703298pt;}
._2{margin-left:-1.651352pt;}
._0{width:0.988399pt;}
._5{width:1.929155pt;}
._d{width:2.879256pt;}
._b{width:4.087471pt;}
._c{width:4.948962pt;}
._1{width:10.514366pt;}
._3{width:11.564217pt;}
._e{width:12.846919pt;}
._4{width:13.734000pt;}
._f{width:14.643645pt;}
._16{width:16.719871pt;}
._14{width:27.960928pt;}
._13{width:48.363238pt;}
._15{width:58.106072pt;}
._10{width:309.367308pt;}
._12{width:341.798620pt;}
._11{width:361.080901pt;}
._8{width:507.233644pt;}
._7{width:514.000842pt;}
._6{width:537.314060pt;}
._9{width:589.555477pt;}
.fs0{font-size:38.512469pt;}
.fs2{font-size:45.058223pt;}
.fs1{font-size:51.221583pt;}
.y22{bottom:3.197333pt;}
.ya2{bottom:3.682667pt;}
.y87{bottom:4.317333pt;}
.y52{bottom:4.318667pt;}
.y1f{bottom:109.760533pt;}
.y1e{bottom:129.437600pt;}
.y48{bottom:137.921867pt;}
.y93{bottom:138.239200pt;}
.y39{bottom:138.239333pt;}
.y1d{bottom:148.958400pt;}
.y7e{bottom:157.120133pt;}
.y1c{bottom:168.479200pt;}
.y78{bottom:176.000667pt;}
.y47{bottom:177.119733pt;}
.y63{bottom:177.280933pt;}
.y38{bottom:177.281067pt;}
.y79{bottom:182.666667pt;}
.y1b{bottom:188.000000pt;}
.y89{bottom:196.479600pt;}
.y1a{bottom:207.520800pt;}
.y86{bottom:212.000000pt;}
.y77{bottom:215.042400pt;}
.y46{bottom:216.161467pt;}
.y85{bottom:216.317333pt;}
.y62{bottom:216.478800pt;}
.y37{bottom:216.478933pt;}
.y19{bottom:227.197867pt;}
.y88{bottom:235.521333pt;}
.y18{bottom:246.718667pt;}
.y76{bottom:254.240267pt;}
.y45{bottom:255.197867pt;}
.y61{bottom:255.520533pt;}
.y36{bottom:255.520667pt;}
.y17{bottom:266.239467pt;}
.y84{bottom:281.598667pt;}
.y16{bottom:285.760267pt;}
.y75{bottom:293.282000pt;}
.y44{bottom:294.400933pt;}
.y60{bottom:294.718400pt;}
.y35{bottom:294.718533pt;}
.y15{bottom:305.281067pt;}
.y83{bottom:321.281333pt;}
.y14{bottom:324.958133pt;}
.y74{bottom:332.479867pt;}
.y43{bottom:333.437333pt;}
.y5f{bottom:333.760133pt;}
.y34{bottom:333.760267pt;}
.y13{bottom:344.478933pt;}
.y82{bottom:360.958667pt;}
.y12{bottom:363.999733pt;}
.y73{bottom:371.521600pt;}
.y42{bottom:372.640400pt;}
.y92{bottom:372.801867pt;}
.y33{bottom:372.802000pt;}
.y11{bottom:383.520533pt;}
.y81{bottom:400.640000pt;}
.y10{bottom:403.041333pt;}
.y72{bottom:410.563333pt;}
.y41{bottom:411.682133pt;}
.y5e{bottom:411.999733pt;}
.y32{bottom:411.999867pt;}
.yf{bottom:422.718400pt;}
.y80{bottom:440.318675pt;}
.y7f{bottom:440.480133pt;}
.ye{bottom:442.239200pt;}
.y71{bottom:449.761200pt;}
.y40{bottom:450.718533pt;}
.y5d{bottom:451.041467pt;}
.y31{bottom:451.041600pt;}
.yd{bottom:461.760000pt;}
.yc{bottom:481.280800pt;}
.y94{bottom:486.000000pt;}
.y70{bottom:488.802933pt;}
.y3f{bottom:489.921600pt;}
.y5c{bottom:490.239333pt;}
.y30{bottom:490.239467pt;}
.y7d{bottom:490.240133pt;}
.yb{bottom:500.801600pt;}
.ya{bottom:520.478667pt;}
.y6f{bottom:528.000800pt;}
.y3e{bottom:528.958000pt;}
.y5b{bottom:529.281067pt;}
.y2f{bottom:529.281200pt;}
.y7c{bottom:529.281867pt;}
.y3a{bottom:535.333333pt;}
.y9{bottom:547.521333pt;}
.yae{bottom:564.479467pt;}
.y6e{bottom:567.042533pt;}
.y3d{bottom:568.161067pt;}
.y5a{bottom:568.317467pt;}
.y2e{bottom:568.317600pt;}
.y7b{bottom:568.318267pt;}
.y95{bottom:577.760000pt;}
.y8{bottom:579.042267pt;}
.yad{bottom:584.000267pt;}
.y7{bottom:598.563067pt;}
.y7a{bottom:602.078667pt;}
.yac{bottom:603.521067pt;}
.y6d{bottom:606.078933pt;}
.y3c{bottom:607.197467pt;}
.y59{bottom:607.520533pt;}
.y2d{bottom:607.520667pt;}
.y6{bottom:618.240133pt;}
.yab{bottom:623.198133pt;}
.y3b{bottom:637.760000pt;}
.y0{bottom:642.000000pt;}
.y5{bottom:642.078667pt;}
.y50{bottom:642.718667pt;}
.yaa{bottom:642.718933pt;}
.y6c{bottom:645.282000pt;}
.y8e{bottom:645.921733pt;}
.y58{bottom:646.562267pt;}
.y2c{bottom:646.562400pt;}
.ya9{bottom:662.239733pt;}
.y4f{bottom:671.197333pt;}
.ya8{bottom:681.760533pt;}
.y6b{bottom:684.318400pt;}
.y8d{bottom:684.958133pt;}
.y2b{bottom:685.437467pt;}
.y57{bottom:685.760133pt;}
.y8f{bottom:685.760267pt;}
.ya7{bottom:701.281333pt;}
.ya6{bottom:701.281600pt;}
.y4e{bottom:710.239067pt;}
.ya4{bottom:720.957867pt;}
.ya5{bottom:720.958667pt;}
.y6a{bottom:723.521467pt;}
.y8c{bottom:723.999867pt;}
.y56{bottom:724.801867pt;}
.y2a{bottom:724.802000pt;}
.ya3{bottom:740.478667pt;}
.y4d{bottom:749.280800pt;}
.ya1{bottom:756.317333pt;}
.y90{bottom:757.333333pt;}
.y91{bottom:757.437333pt;}
.ya0{bottom:760.000533pt;}
.y69{bottom:762.563200pt;}
.y8b{bottom:763.197733pt;}
.y55{bottom:763.838267pt;}
.y29{bottom:763.838400pt;}
.y9e{bottom:779.520533pt;}
.y9f{bottom:779.521333pt;}
.y4c{bottom:788.478667pt;}
.y9d{bottom:799.041333pt;}
.y9c{bottom:799.041600pt;}
.y68{bottom:801.599600pt;}
.y54{bottom:803.041333pt;}
.y28{bottom:803.041467pt;}
.y4{bottom:813.760933pt;}
.y9b{bottom:818.718667pt;}
.y9a{bottom:818.719200pt;}
.y4b{bottom:827.520400pt;}
.y3{bottom:833.281733pt;}
.y98{bottom:838.239333pt;}
.y99{bottom:838.240000pt;}
.y67{bottom:840.802667pt;}
.y53{bottom:841.760133pt;}
.y27{bottom:842.077867pt;}
.y2{bottom:852.802533pt;}
.y97{bottom:857.437200pt;}
.y4a{bottom:866.718267pt;}
.y1{bottom:874.240000pt;}
.y96{bottom:877.598667pt;}
.y26{bottom:881.280933pt;}
.y66{bottom:881.281867pt;}
.y21{bottom:891.682667pt;}
.y49{bottom:905.760000pt;}
.y25{bottom:920.317333pt;}
.y65{bottom:920.318267pt;}
.y20{bottom:934.078667pt;}
.y51{bottom:953.760000pt;}
.y8a{bottom:954.666667pt;}
.y23{bottom:955.333333pt;}
.y24{bottom:958.078667pt;}
.y64{bottom:959.360000pt;}
.h5{height:0.666667pt;}
.hd{height:1.333333pt;}
.h11{height:17.120000pt;}
.h9{height:20.000000pt;}
.h4{height:21.437333pt;}
.h10{height:26.101224pt;}
.h2{height:26.759396pt;}
.h7{height:30.537506pt;}
.h6{height:31.307544pt;}
.hc{height:33.265641pt;}
.h3{height:34.714628pt;}
.hb{height:35.589997pt;}
.he{height:198.666667pt;}
.h1{height:336.666667pt;}
.h8{height:420.666667pt;}
.hf{height:470.000000pt;}
.ha{height:773.333333pt;}
.h0{height:1056.000000pt;}
.w7{width:6.077333pt;}
.w3{width:10.880000pt;}
.wc{width:31.521333pt;}
.w2{width:55.682667pt;}
.w8{width:482.238667pt;}
.w6{width:531.837333pt;}
.w9{width:533.598667pt;}
.w1{width:586.666667pt;}
.w4{width:598.000000pt;}
.wb{width:598.077333pt;}
.wa{width:602.666667pt;}
.w5{width:604.000000pt;}
.w0{width:816.000000pt;}
.x6{left:0.000000pt;}
.x8{left:105.333333pt;}
.x1c{left:123.197867pt;}
.x0{left:128.000000pt;}
.x14{left:130.880267pt;}
.x18{left:131.838524pt;}
.x1f{left:138.562667pt;}
.xa{left:149.120000pt;}
.x12{left:150.880000pt;}
.x11{left:152.802667pt;}
.x10{left:177.120000pt;}
.xb{left:182.078667pt;}
.x13{left:183.838667pt;}
.xe{left:189.280156pt;}
.x9{left:214.718667pt;}
.x1d{left:245.281333pt;}
.x19{left:247.041333pt;}
.xc{left:248.802667pt;}
.x1a{left:295.682667pt;}
.x17{left:298.401333pt;}
.x15{left:319.360000pt;}
.xd{left:352.640000pt;}
.x16{left:360.958667pt;}
.x1{left:420.478667pt;}
.x23{left:426.718667pt;}
.x21{left:430.401333pt;}
.xf{left:442.561249pt;}
.x5{left:532.000000pt;}
.x3{left:549.760000pt;}
.x2{left:578.401333pt;}
.x7{left:587.521333pt;}
.x20{left:652.478667pt;}
.x25{left:655.041333pt;}
.x22{left:656.640000pt;}
.x24{left:660.478667pt;}
.x1e{left:663.838667pt;}
.x1b{left:708.000000pt;}
.x4{left:709.598667pt;}
}
